.TagForm > div {
  display: flex;
  margin-top: 64px;
  position: relative;
}

.TagForm > div > .Form-SaveButton:first-of-type {
    margin-right: 8px;
}

.TagForm > div > .Form-SaveButton:last-of-type {
    margin-left: 8px;
}

.TagForm > div > div {
  position: absolute;
  top:15px;
  left:15px;
  z-index: 2;
}